*!

 */
html {
	height: 100%;}

body {
	background-color: #fff;
	color: #3E1F00;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}




.row {
  margin-right: 0px;
  margin-left: 0px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 0px;
}







.container-fluid {
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 0px;
}




.justificato{
	text-align: justify;
	text-align-last: justify;
	width: 100%;
	margin-top: 30px;
	float: left;
	}
	
.justificato:after {
	content: "";
	display: inline-block;
	width: 100%;
}	

.justificato a{
	color: #ffffff;
}
.justificato a:HOVER{
	color: #ffffff;
	text-decoration: none;
}	











@media (max-width: 1199px){
	


}


@media (max-width: 991px){
	

}


@media (max-width: 767px){


}


@media (max-width: 500px){
	
	.container {
  margin-top: 20px;}
	
	.container div {
		text-align: center !important;
		width: 94% !important;
		margin-left: 3% !important;
		margin-right: 3% !important;}
		
	.container h2, .container h3 {
		text-align: center !important;}
		

	.container div.col-xs-4 {
		margin-top: 20px; !important;}


} 
  
@media (max-width: 355px){

}  
  